stages:
  - test

Smoke_Chrome:
  stage: test
  image: container-registry.ascendlearning.com/dinesh.krishnaswamy/demo:latest
  script:
    - 'mvn verify -Dbrowser=chrome -Dheadless=true'
  artifacts:
    when: always
    paths:
      - $CI_PROJECT_DIR/target/failsafe-reports



Smoke_Firefox:
  stage: test
  image: container-registry.ascendlearning.com/dinesh.krishnaswamy/demo:latest
  script:
    - 'mvn verify -Dbrowser=firefox -Dheadless=true'
  artifacts:
    when: always
    paths:
      - $CI_PROJECT_DIR/target/failsafe-reports
